bson_decode
Exceptions
Mongo Funktionen
PHP Manual

# bson_encode

(PECL mongo >=1.0.1)

bson_encode — Serializes a PHP variable into a BSON string

### Beschreibung

string bson_encode ( mixed `$anything` )

This function is very beta and entirely useless for 99% of users. It is only useful if you're doing something weird, such as writing your own driver on top of the PHP driver.

### Parameter-Liste

`anything`

  The variable to be serialized.

### Rückgabewerte

Returns the serialized string.

bson_decode
Exceptions
Mongo Funktionen
PHP Manual